hr {
    width: 100%;
    height: 1px;
    border-radius: 3px;
    margin-top: 0;
    background-color: white;
}

.weatherCard {
    justify-content: flex-start;
    padding-top: 0;
    padding-bottom: 0;
}

.topDataContainer, .bottomDataContainer {
    display: flex;
    flex-direction: row;
    width: 100%;
}

.dataContainer {
    display: flex;
    flex-direction: column;
    min-width: 40%;
    max-width: 60%;
    margin-right: 10px;
}

.textContainer {
    display: flex;
    width: 100%;
    align-items: top;
    gap: 8px;
}

.textContainer b{
    font-size: 17px;
}

.mainDataContainer {
    width: 100%;
    display: block;
}

.titleContainer {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;

    background-size: fill;
    background-position: right;

    padding: 15px;

    border-top-left-radius: 16px;
    border-top-right-radius: 16px;

    text-shadow: 0 0 6px black;
}

.titleContainer h2 {
    margin: 0;
    padding: 0;
    margin-top: 15px;
}

.titleContainer p {
    margin: 0;
    padding: 0;
}

.windContainer {
    display: flex;
    align-items: center;
    justify-content: center;

    width: 100%;
    max-height: 30px;
}

.windImage {
    border-radius: 6px !important;
    width: 30px !important;
    height: 30px !important;
    border: none !important;
    margin-left: 10px;
    margin-bottom: 10px;
}

.boldText {
    font-weight: bold;
}